Subject: [spring] FW: New Version Notification for draft-psarkar-spring-mpls-anycast-segments-00.txt

From: Pushpasis Sarkar <[email-masked]>
Date: Mon, 6 Jul 2015 17:23:43 +0000

Hi All,

Following is a draft on implementing Anycast segments with SPRING mapped
to MPLS dataplane without all routers needing to use the same SRGB label
ranges. Request you all to review the draft and provide your valuable
feedback.

Thanks
-Pushpasis

On 7/6/15, 10:47 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-psarkar-spring-mpls-anycast-segments-00.txt
>has been successfully submitted by Pushpasis Sarkar and posted to the
>IETF repository.
>
>Name:		draft-psarkar-spring-mpls-anycast-segments
>Revision:	00
>Title:		Anycast Segments in MPLS based SPRING
>Document date:	2015-07-06
>Group:		Individual Submission
>Pages:		15
>URL:            
>https://www.ietf.org/internet-drafts/draft-psarkar-spring-mpls-anycast-seg
>ments-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-psarkar-spring-mpls-anycast-segment
>s/
>Htmlized:       
>https://tools.ietf.org/html/draft-psarkar-spring-mpls-anycast-segments-00
>
>
>Abstract:
>   Instead of forwarding to a specific device or to all devices in a
>   group, anycast addresses, let network devices forward a packet to (or
>   steer it through) one or more topologically nearest devices in a
>   specific group of network devices.  [I-D.ietf-spring-segment-routing]
>   extended the use of anycast addresses to a SPRING network, wherein a
>   group of SPRING-capable devices can represent a anycast address, by
>   having the same SRGB label block provisioned on all the devices and
>   each one of them advertising the same anycast prefix segment (or
>   Anycast SID).
>
>   This document describes a proposal for implementing anycast prefix
>   segments in SPRING, without the need to have the same SRGB block
>   (label ranges) provisioned across all the member devices in the
>   group.  Each node can be provisioned with a separate SRGB from the
>   label range supported by the specfic hardware platform.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>